* {
  font-family: 'MiSans-Normal';
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}
a {
  text-decoration: none;
  color: #333;
}
input:focus-visible,
textarea:focus-visible {
  outline: none;
}
button {
  cursor: pointer;
}
textarea {
  resize: none;
}
input,
textarea,
button {
  border: none;
  background: none;
  border-radius: 0;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #8D8D8D;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #8D8D8D;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #8D8D8D;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-transition-delay: 99999s;
  -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
input[type="number"] {
  -moz-appearance: textfield;
}
img {
  vertical-align: middle;
  transition: transform 0.3s linear;
  width: inherit;
}
.clearfix::after {
  content: "";
  display: block;
  height: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}
.h_bgImg {
  overflow: hidden;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center !important;
}
.h_bgImg2 {
  overflow: hidden;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center !important;
}
.h_bgFixed {
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 0;
  background-attachment: fixed;
}
.h_bgFixed2 {
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center 0;
  background-attachment: fixed;
}
.h_posImg {
  display: block;
  position: relative;
  overflow: hidden;
}
.h_posImg img,
.h_posImg video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.h_posImg2 {
  display: block;
  position: relative;
  overflow: hidden;
}
.h_posImg2 img,
.h_posImg2 video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
@font-face {
  font-family: 'MiSans-Demibold';
  src: url('../fonts/MiSans-Demibold.ttf');
}
@font-face {
  font-family: 'MiSans-Bold';
  src: url('../fonts/MiSans-Bold.ttf');
}
@font-face {
  font-family: 'MiSans-Light';
  src: url('../fonts/MiSans-Light.ttf');
}
@font-face {
  font-family: 'MiSans-Medium';
  src: url('../fonts/MiSans-Medium.ttf');
}
@font-face {
  font-family: 'MiSans-Normal';
  src: url('../fonts/MiSans-Normal.ttf');
}
@font-face {
  font-family: 'MiSans-Regular';
  src: url('../fonts/MiSans-Regular.ttf');
}
@font-face {
  font-family: 'MiSans-Semibold';
  src: url('../fonts/MiSans-Semibold.ttf');
}
html,
body {
  background-color: #121212;
  overflow-x: hidden;
}
html ::-webkit-scrollbar,
body ::-webkit-scrollbar {
  width: 5px;
  height: 2px;
}
html ::-webkit-scrollbar-thumb,
body ::-webkit-scrollbar-thumb {
  background: var(--active-color);
  border-width: 0;
}
html ::-webkit-scrollbar-track,
body ::-webkit-scrollbar-track {
  background: #121212;
  border-width: 1px;
  border-style: none;
  border-color: var(--active-color);
}
html.overHide,
body.overHide {
  overflow: hidden;
}
html.overHide .overHide,
body.overHide .overHide {
  overflow: hidden;
}
::selection {
  color: #fff;
  background: var(--active-color);
}
.h_ggBlur {
  position: fixed;
  width: 40%;
  aspect-ratio: 1 / 1;
  background-color: var(--active-color);
  border-radius: 50%;
  filter: blur(300px);
  left: -20%;
  top: 50%;
  display: none;
}
@keyframes blob-bounce {
  0% {
    left: -30%;
    top: 55%;
  }
  25% {
    left: -30%;
    top: -55%;
  }
  50% {
    left: 85%;
    top: -55%;
  }
  75% {
    left: 85%;
    top: 85%;
  }
  100% {
    left: -30%;
    top: 55%;
  }
}
.h_header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  padding: 20px 0;
  transition: background 0.4s;
}
.h_header::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.4s;
  background: linear-gradient(180deg, #121212 72.48%, #0000 100%);
}
.h_header.h_headDown::before {
  opacity: 1;
}
.h_header .h_header_box .h_logo {
  z-index: 2;
  height: 65px;
}
.h_header .h_header_box .h_logo img {
  height: 100%;
  width: auto;
}
.h_header .h_header_box .h_menu {
  z-index: 2;
  cursor: pointer;
  position: relative;
  width: 40px;
  --line-height: 3px;
  --line-gap: 7px;
  height: calc(var(--line-height) * 3 + var(--line-gap) * 2);
}
.h_header .h_header_box .h_menu .h_line {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  display: block;
  height: var(--line-height);
  background-color: #fff;
  transition: none 0.6s cubic-bezier(0.5, -0.35, 0.35, 1.5) 0s;
}
.h_header .h_header_box .h_menu.h_menu1 .h_line.h_line1 {
  bottom: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: bottom,margin,transform;
  transition-delay: calc(0s + 0.35s), 0s, 0s;
}
.h_header .h_header_box .h_menu.h_menu1 .h_line.h_line2 {
  top: calc(50% - var(--line-height)/2);
  transition-property: top,opacity;
  transition-duration: 0.35s, 0s;
  transition-delay: calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h_header .h_header_box .h_menu.h_menu1 .h_line.h_line3 {
  top: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: top,transform;
  transition-delay: 0s;
}
.h_header .h_header_box .h_menu.h_menu1.h_active .h_line1 {
  bottom: calc(50% - var(--line-gap) - var(--line-height));
  margin-bottom: calc(var(--line-gap) + var(--line-height)/2);
  transform: rotate(45deg);
  transition-delay: calc(0s + 0.35s * 0.3), calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h_header .h_header_box .h_menu.h_menu1.h_active .h_line2 {
  top: calc(50% + var(--line-gap));
  opacity: 0;
  transition-duration: 0.35s, 0s;
  transition-delay: 0s, calc(0s + 0.35s);
}
.h_header .h_header_box .h_menu.h_menu1.h_active .h_line3 {
  top: calc(50% - var(--line-height)/2);
  transform: rotate(-45deg);
  transition-delay: calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h_header .h_header_box .h_menu.h_menu2 .h_line.h_line1 {
  bottom: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: bottom,transform;
  transition-delay: calc(0s + 0.35s), 0s;
}
.h_header .h_header_box .h_menu.h_menu2 .h_line.h_line2 {
  top: calc(50% - var(--line-height)/2);
  transition-property: opacity;
  transition-delay: calc(0s + 0.35s);
}
.h_header .h_header_box .h_menu.h_menu2 .h_line.h_line3 {
  top: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: top,transform;
  transition-delay: calc(0s + 0.35s), 0s;
}
.h_header .h_header_box .h_menu.h_menu2.h_active .h_line1 {
  bottom: calc(50% - var(--line-height)/2);
  transform: rotate(135deg);
  transition-delay: 0s, calc(0s + 0.35s);
}
.h_header .h_header_box .h_menu.h_menu2.h_active .h_line2 {
  opacity: 0;
  transition-duration: 0s;
  transition-delay: calc(0s + 0.35s);
}
.h_header .h_header_box .h_menu.h_menu2.h_active .h_line3 {
  top: calc(50% - var(--line-height)/2);
  transform: rotate(225deg);
  transition-delay: 0s, calc(0s + 0.35s);
}
.h_header .h_navList {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #121212;
  display: flex;
  align-items: center;
  transform: translateY(-100%);
  transition: transform 1s;
}
.h_header .h_navList ul {
  counter-reset: li;
}
.h_header .h_navList ul li {
  position: relative;
  display: flex;
  align-items: center;
  margin: 12px 0;
  transform: translate(150px);
  opacity: 0;
  box-shadow: 0 -1px #5f6368, 0 1px #5f6368;
  transition: transform 0.5s linear, opacity 0.5s linear;
}
.h_header .h_navList ul li:nth-child(1) {
  transition-delay: 1.15s;
}
.h_header .h_navList ul li:nth-child(2) {
  transition-delay: 0.9s;
}
.h_header .h_navList ul li:nth-child(3) {
  transition-delay: 0.75s;
}
.h_header .h_navList ul li:nth-child(4) {
  transition-delay: 0.6s;
}
.h_header .h_navList ul li:nth-child(5) {
  transition-delay: 0.45s;
}
.h_header .h_navList ul li:nth-child(6) {
  transition-delay: 0.3s;
}
.h_header .h_navList ul li:nth-child(7) {
  transition-delay: 0.15s;
}
.h_header .h_navList ul li::before {
  content: "0" counter(li) ".";
  counter-increment: li;
  color: var(--active-color);
}
.h_header .h_navList ul li a {
  font-size: 48px;
  padding-left: 40px;
  color: #868686;
}
.h_header .h_navList ul li a:hover {
  color: #fff;
}
.h_header .h_navList.h_show {
  transform: translateY(0px);
}
.h_header .h_navList.h_show ul li {
  opacity: 1;
  transform: translate(0px);
}
.h_loader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1000;
}
.h_loader .h_loader_box {
  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(40px);
  padding: 60px 60px 40px;
  border: 1px solid #FAFAFA;
  border-radius: 25px;
  text-align: center;
}
.h_loader .h_loader_box .h_logo {
  width: 250px;
}
.h_loader .h_loader_box .h_logo img {
  border-radius: 20px;
}
.h_loader .h_loader_box .h_btn {
  display: inline-block;
  background-color: #121212;
  border: 1px solid #FAFAFA;
  border-radius: 150px;
  padding: 8px 32px;
  box-sizing: border-box;
  text-transform: uppercase;
  color: #FAFAFA;
  cursor: pointer;
  transition: 0.4s;
  margin-top: 30px;
}
.h_loader .h_loader_box .h_btn:hover {
  background-color: var(--active-color);
  color: #fff;
}
.h_main {
  position: relative;
  z-index: 2;
}
.h_ggTitle {
  text-align: center;
  font-size: 68px;
  color: #fff;
  font-family: 'MiSans-Medium';
  margin-top: 30px;
}
.h_popup {
  position: fixed;
  padding: 40px;
  width: calc(100% - var(--padding)*2);
  max-width: 766px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0%);
  background-color: var(--rgba2-wcolor);
  backdrop-filter: blur(40px);
  -webkit-backdrop-filter: blur(40px);
  border-radius: 20px;
  z-index: 20;
  text-align: center;
  visibility: hidden;
  opacity: 0;
  display: none;
  transition: transform 0.5s ease-in, opacity 0.5s ease-in;
}
.h_popup .h_p1 {
  text-transform: uppercase;
  font-size: 38px;
  color: #fff;
}
.h_popup .h_p2 {
  color: #fff;
  margin-top: 10px;
}
.h_popup a {
  margin-top: 40px;
  display: inline-block;
  text-transform: uppercase;
  padding: 8px 32px 6px;
  border: 1px solid #fff;
  background-color: #121212;
  color: #fff;
  border-radius: 80px;
}
.h_popup a:hover {
  background-color: var(--active-color);
}
.h_popup.h_show {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, -50%);
}
.h_footer {
  z-index: 9;
  position: relative;
  padding: 30px 0;
  background-color: #121212;
  box-shadow: 0 -1px 16px -6px var(--rgba5-wcolor);
}
.h_footer > div {
  row-gap: 20px;
}
.h_footer .h_L {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.h_footer .h_L a {
  font-size: 13px;
  color: #FAFAFA;
  font-family: 'MiSans-Medium';
}
.h_footer .h_L a:hover {
  color: var(--active-color);
}
.h_footer .h_R p,
.h_footer .h_R a {
  font-size: 13px;
  color: #FAFAFA;
  font-family: 'MiSans-Medium';
}
.h_footer .h_R a:hover {
  color: var(--active-color);
}
@media screen and (max-width: 1440px) {
  .h_ggTitle {
    font-size: 62px;
  }
}
@media screen and (max-width: 767px) {
  .h_ggTitle {
    margin-top: 0;
  }
  .h_ggTitle {
    font-size: 50px;
  }
  .h_popup .h_p1 {
    font-size: 32px;
  }
}
@media screen and (max-width: 480px) {
  .h_header {
    padding: 14px 0;
  }
  .h_header .h_header_box .h_menu {
    width: 34px;
  }
  .h_header .h_header_box .h_logo {
    height: 50px;
  }
  .h_ggTitle {
    font-size: 32px;
  }
  .h_Box1 .h_text .h_p1 {
    line-height: 1;
    margin-bottom: 10px;
  }
  .h_popup {
    padding: 20px;
  }
  .h_popup .h_p1 {
    font-size: 24px;
  }
  .h_popup a {
    margin-top: 20px;
  }
  .h_footer {
    padding: var(--padding) 0;
  }
  .h_footer .h_L {
    justify-content: center;
    row-gap: 10px;
  }
  .h_header .h_navList ul li {
    padding: 6px 0;
  }
  .h_header .h_navList ul li a {
    font-size: 28px;
    padding-left: 16px;
  }
  .h_footer .h_R {
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }
  .h_footer > div {
    row-gap: 0;
  }
}
